
/* ****************** 1칸 레이아웃  ****************** */

.layout_394911_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_394911_ > div:after {content:''; display:block; clear:both;}
.layout_394911_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_394911_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_394911_ {min-width:1200px;;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_394931_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_394931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_394931_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_319624_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_319624_ > div:after {content:''; display:block; clear:both;}
.layout_319624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_319624_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#ffffff;}
@media \0screen{
	.layout_319624_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_394971_ {font-size:0;}
.title_394971_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_394971_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_394971_.style_top p {padding-top:10px;}
.title_394971_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_394971_.style_right p {padding-right:14px;}
.title_394971_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_394971_.style_bottom p {padding-bottom:12px;}
.title_394971_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_394971_.style_left p {padding-left:14px;}
.title_394971_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_394971_.style_circle1 p {padding-left:20px;}
.title_394971_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_394971_.style_circle2 p {padding-left:20px;}
.title_394971_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_394981_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_394981_ li {display:table-row; font-size:16px; line-height:1.0em;}
.text_list_394981_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_394981_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_394981_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:top;}

	.text_list_394981_ span {padding-right:.2em; font-size:1.5em; line-height:0.8em;}

/* ****************** 공백  ****************** */

.empty_line_395001_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_395001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395001_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_394991_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_394991_ > div:after {content:''; display:block; clear:both;}
.layout_394991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_394991_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_395021_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_395021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395021_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_395061_ {font-size:0;}
.title_395061_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_395061_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_395061_.style_top p {padding-top:10px;}
.title_395061_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_395061_.style_right p {padding-right:14px;}
.title_395061_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_395061_.style_bottom p {padding-bottom:12px;}
.title_395061_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_395061_.style_left p {padding-left:14px;}
.title_395061_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_395061_.style_circle1 p {padding-left:20px;}
.title_395061_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_395061_.style_circle2 p {padding-left:20px;}
.title_395061_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_395011_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_395011_ * {box-sizing:border-box;}
.img_395011_ a {display:block; text-decoration:none;}
.img_395011_ img {max-width:100%; vertical-align:top;border-radius:30px;}

/* ****************** 공백  ****************** */

.empty_line_395031_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_395031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395031_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_395071_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_395071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_395071_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
